
[datasync]
from.odbserver=127.0.0.1:11001
from.keyspace=oktest

to.odbserver=127.0.0.1:11001
to.keyspace=oktest 

# 可以配置多个 类名 或 查询语句，查询结果中必须包含 class id 字段
# 查询语句中不要使用 limit 子句
# 不配置将读取所有类数据
from.data= /test/basic
from.data= select * from /test/basic2 where vtime>'2025-03-10 16:53:43'

# 指定建类语句等初始化mql语句，可以是mql文件或mql语句
to.init.mql= 

# overwrite / ignore / error
exists=overwrite

# 每秒写入数据量，同步上限
limit.rate=50
